Subject: Re: Compiling openldap 2.0.18...
From: Jason Tishler <[email-masked]>
To: Kent Perrier <[email-masked]>
Cc: Corinna Vinschen <[email-masked]>
Date: Thu, 20 Dec 2001 16:10:50 -0500

Kent,

On Tue, Dec 18, 2001 at 03:09:58PM -0600, Kent Perrier wrote:
> Sorry, no offense was intended.  I am just suprised that, after 
> searching the mailing list for openldap and finding that, after a small 
> patch was applied, "the entire OpenLDAP distribution builds cleanly 
> under Cygwin now." [email from * Jason Tishler <jason at tishler dot 
> net> to * Carlos de Sousa <Carlos dot de_Sousa at ebc dot ericsson dot 
> se> and cc'd to cygwin at cygwin dot com on Mon, 22 Oct 2001 12:46:59 
> -0400] that it would be necessary to add LIBS="$LIBS -lregex 
> /usr/lib/textmode.o" to the beginning of the configure command.

You may want to try again with a recent snapshot to see if your regex
problems have been resolved:

    http://cygwin.com/ml/cygwin-developers/2001-12/msg00034.html

Please report any results back to the list.

Thanks,
Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/